@charset "utf-8";

/* body */

	
html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
	border-top: 0;
}


/* header_sp */


.flow_in .inner ul {
	margin-top: 20px;
}

.flow_in .inner ul li strong {
	font-weight: bold;
    color: #ff6600;
    font-size: 1.1rem;
}


@media screen and (min-width: 769px) {
	
	.sp {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	
	.fixheader {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		display: table;
		z-index: 2;
		box-shadow: 0 4px 4px rgba(153,153,153,0.2);
	}
	
	#header {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		background-color: rgba(255,255,255,0.95);
	}
	
	#header_in {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2.604166666% 2.604166666% 0 2.604166666%;
		display: table;
		box-sizing: border-box;
	}
	
	#header_in .inner_left {
		width: 35%;
		height: auto;
		margin: 0;
		margin-bottom: 10px;
		float: left;
	}
	
	#header_in .inner_left img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	
	#header_in .inner_right {
		width: 50%;
		height: auto;
		margin: 0;
		margin-bottom: 2.604166666%;
		padding: 0;
		float: right;
	}
	
	#header_in .inner_right .sp_nav_btn {
		width: 29%;
		height: auto;
		margin-left: 3%;
		padding: 0;
		float: right;
	}
	
	#header_in .inner_right .sp_nav_btn img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		float: right;
	}
	
	#header_in .inner_right .sp_mail_btn {
		width: 29%;
		float: right;
		margin-right: 3px;
	}
	
	#header_in .inner_right .sp_line_btn {
		width: 29%;
	}
	
	
	
	
	#header_in .nav_sp {
		width: 100%;
		height: auto;
		margin: 2.604166666% 0 0 0;
		padding: 0;
		border-top: 1px solid #cccccc;
		float: left;
	}
	
	#header_in .nav_sp .left {
		width: 50%;
		height: auto;
		float: left;
		border-right: 1px solid #cccccc;
		box-sizing: border-box;
	}
	
	#header_in .nav_sp .right {
		width: 50%;
		height: auto;
		float: right;
	}
}

/* header_pc */

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

@media screen and (min-width: 769px) {

	#header {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background-image: url("../images/body_bg.webp");
		background-size: cover;
		background-repeat: no-repeat;
		box-sizing: border-box;
	}

	#header .description {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 15px;
		border-top: 6px solid #13334c;
		border-bottom: 2px solid #13334c;
		box-sizing: border-box;
	}

	#header .description .inner {
		max-width: 1240px;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0;
		display: table;
	}

	#header .description .inner h1 {
		font-size: 15px;
		font-weight: bold;
		line-height: 1.2em;
		color: #303c48;
		padding: 5px 0;
		float: left;
	}

	#header .description .inner ul {
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
		float: right;
	}

	#header .description .inner ul li {
		width: auto;
		height: auto;
		margin-left: 5px;
		padding: 0;
		float: right;
		border: 1px solid #303c48;
		list-style: none;
	}

	#header .description .inner ul li a {
		font-size: 15px;
		text-align: center;
		text-decoration: none;
		line-height: 1.2em;
		color: #303c48;
		padding: 5px 10px;
		display: block;
		text-transform: uppercase;
		position: relative;
		overflow: hidden;
	}

	#header .description .inner ul li a:hover {
		color: #ffffff;
	}

	#header .description .inner ul li a::after {
		width: 0;
		height: 100%;
		content: '';
		position: absolute;
		left: -45%;
		top: 0;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		transform: skew(50deg);
		transition-duration: 0.6s;
		transform-origin: top left;
		z-index: -1;
		background-color: #303c48;
	}

	#header .description .inner ul li a:hover:after {
		width: 145%;
		height: 100%;
	}
	
	#header_in {
		max-width: initial;
		width: 100%;
		height: auto;
		padding: 0 0 30px;
		box-sizing: border-box;
	}
	
	#header_in .inner {
		display: table;
		max-width: 1240px;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0;
	}
	
	#header_in .inner ul {
		display: flex;
    	flex-wrap: nowrap;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
	
	#header_in .inner ul li {
		width: auto;
		height: auto;
		margin-right: 10px;
		margin-top: 10px;
		padding: 0;
		float: left;
	}
	
	#header_in .inner ul li:first-child {
		width: 480px;
		margin-bottom: 10px;
		margin-top: 0;
	}
	
	#header_in .inner ul li:first-child a {
		width: 270px;
    	display: block;
	}
	
	#header_in .inner ul li:first-child p {
		font-family: "arial","メイリオ";
		font-size: 14px;
		line-height: 1.2em;
		color: #303c48;
		margin-top: 5px;
	}
	
	#header_in .inner ul li:last-child {
		width: 150px;
    	margin: 10px 0 0 0;
	}
	
	#header_in .inner ul li img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}

}

/* footer-popup_sp */

@media screen and (max-width: 768px) {
	
	
	div#popuptel_wrap {
		position: fixed;
		top: 0;
		left: 0;
		opacity: 0;
		overflow: hidden;
		height: 0;
	}
	
	div#popuptel_wrap div.popuptel_inner {
		background-color: #fff;
		border-radius: 8px;
		display: block;
		margin-bottom: 15vw;
		width: 84vw;
		height: auto;
		padding: 5vw 0;
	}
	
	div#popuptel_wrap div.popuptel_inner > p {
		font-size: 5.5vw;
		line-height: 1.35em;
		font-weight: bold;
		text-align: center;
		display: block;
		color: #684222;
	}
	
	div#popuptel_wrap div.popuptel_inner ul {
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
		padding: 3.5vw 5vw;
		background: #e9f6ff;
		margin: 3.5vw 0 4vw;
		box-sizing: border-box;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li {
		width: 45%;
		margin: 0 auto;
		border-radius: 1.5vw;
		padding-bottom: 3vw;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li:nth-child(1) {
		background: #0061ac;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li:nth-child(2) {
		background: #2fabc9;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li a {
		display: block;
		text-decoration: none;
		color: #fff;
		font-size: 3.75vw;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li span {
		width: 9vw;
		background-color: #fff;
		height: 9vw;
		border-radius: 800px;
		text-align: center;
		display: flex;
		align-items: center;
		margin: 3vw auto;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li span i {
		margin: 0 auto;
    	font-size: 4.2vw;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li:nth-child(1) span i {
		color: #0061ac;
	}
	
	div#popuptel_wrap div.popuptel_inner ul li:nth-child(2) span i {
		color: #2fabc9;
	}
	
	.fa-mobile-alt:before {
		content: "\f3cd";
	}
	
	div#popuptel_wrap div.popuptel_inner ul li b {
		text-align: center;
    	display: block;
	}
	
	div#popuptel_wrap div.popuptel_inner label {
		background-color: #ef9700;
		width: 80%;
		border-radius: 5000px;
		text-align: center;
		display: block;
		padding: 1.25vw;
		position: relative;
		color: #fff;
		max-width: 280px;
		margin: 0vw auto 0;
	}
	
	div#popuptel_wrap div.popuptel_inner label::before {
		border-left: 2px solid;
		border-top: 2px solid;
		border-color: #fff;
		content: "";
		height: 6px;
		position: absolute;
		right: 15px;
		top: 45%;
		-moz-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		width: 6px;
	}
	
	
	input#sp-popup:checked + #popuptel_wrap {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100vw;
		opacity: 1;
		transition: all 0.3s ease;
		height: 100vh;
		z-index: 99999999999999999999999999;
	}
	
	input#sp-popup:checked + #popuptel_wrap::before {
		background: #f7f7f7;
		opacity: 0.85;
		content: '';
		width: 100vw;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		z-index: -10;
	}

	.footer-popup {
		width: 100%;
		overflow: hidden;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 9999;
	}
	
	.footer-popup ul {
		width: 100%;
		overflow: hidden;
		display: table;
		table-layout: fixed;
		box-sizing: border-box;
		margin: 0;
    	padding: 0;
		list-style: none;
	}
	
	.footer-popup ul li {
		display: table-cell;
    	background-color: #3bbe1c;
	}
	
	.footer-popup ul li.tel {
		background-color: #ff8400;
	}
	
	.footer-popup ul li.contact {
		background-color: #2e6ebc;
	}
	
	.footer-popup ul li a {
		display: block;
	}
	
	.footer-popup ul li a img {
		margin: auto;
		width: 100%;
   	 	height: auto;
		padding: 0;
	}
}
